=== debian/changelog ===
pipewire (0.3.51-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 17 May 2022 16:47:38 -0700

pipewire (0.3.51-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Drop patches included in upstream release:
     - fix_argument_type_for_Long.patch
     - fix_c90_header_include.patch
  * Update symbols file

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 May 2022 16:01:05 +0200

pipewire (0.3.50-2) unstable; urgency=medium

  [ Markus Teich ]
  * Remove obsolete xdg autostart conffile.

  [ Dylan Aïssi ]
  * Add upstream patches:
    - fix argument type (Closes: #1008907)
    - fix C90 header include (Closes: #1010151)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 26 Apr 2022 22:06:23 +0200

pipewire (0.3.50-1) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * New upstream release
  * Install a new manpage for pw-link
  * Update symbols file

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Dylan Aïssi <daissi@debian.org>  Thu, 14 Apr 2022 10:11:53 +0200

pipewire (0.3.49-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Install a new manpage for pw-top
  * Add libxfixes-dev to Build-Depends
  * pipewire-pulse: add pulseaudio-utils in Suggests (Closes: #1007949)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Mar 2022 12:06:06 +0200
