## pipewire 0.3.56

=== meson_options.txt ===
--- 
+++ 
@@ -112,6 +112,10 @@
         description: 'Enable Fraunhofer FDK AAC open source codec implementation',
         type: 'feature',
         value: 'auto')
+option('bluez5-codec-lc3plus',
+        description: 'Enable LC3plus open source codec implementation',
+        type: 'feature',
+        value: 'auto')
 option('control',
        description: 'Enable control spa plugin integration',
        type: 'feature',
@@ -241,3 +245,7 @@
        description: 'Build legacy rtkit module',
        type: 'boolean',
        value: 'true')
+option('avb',
+       description: 'Enable AVB code',
+       type: 'feature',
+       value: 'auto')
