=== debian/changelog ===
pipewire (0.3.56-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Mon, 22 Aug 2022 16:19:07 +0300

pipewire (0.3.56-1) unstable; urgency=medium

  * New upstream release
  * Drop patches included in upstream release:
      - 40552a0e: jack: only mix when we have input to mix
  * Cherry-pick upstream recommended patches:
      - aaa015d0: avb: fix compilation on big endian
      - 1a5ec445: avb: fix compilation on big endian
      - f857fd46: avb: fix compilation on big endian
  * Install the new avb module in libspa-0.2-modules
  * Don't install new filter-chain example conf file
  * Update symbols file

 -- Dylan Aïssi <daissi@debian.org>  Tue, 19 Jul 2022 22:47:35 +0200

pipewire (0.3.55-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 Jul 2022 18:10:38 +0200

pipewire (0.3.55-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick upstream recommended patch:
      - 40552a0e: jack: only mix when we have input to mix
  * Don't install new filter-chain example conf files
  * Reintroduce pipewire-audio-client-libraries as a transitional package
      to simplify the transition from Bullseye to Bookworm (Closes: #1014639)
  * Mark pipewire-{alsa,jack,v4l2} as 'Multi-Arch: same' (Closes: #1014608)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 17 Jul 2022 10:42:21 +0200

pipewire (0.3.54-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Dylan Aïssi <daissi@debian.org>  Fri, 08 Jul 2022 10:07:26 +0200

pipewire (0.3.54-1) unstable; urgency=medium

  [ Sebastien Bacher ]
  * Split the legacy pipewire-audio-client-libraries in alsa and jack

  [ Dylan Aïssi ]
  * New upstream release
     - Fix issue with microphone input on bluetooth headset (Closes: #1014458)
  * pipewire-jack: remove suggests pulseaudio-utils and libspa-0.2-bluetooth
  * Switch section from video to sound for pipewire-pulse, pipewire-alsa
      and pipewire-jack
  * Improve description of pipewire-alsa and pipewire-jack
  * Move the V4L2 plugin into its own package
  * Update copyright file

 -- Dylan Aïssi <daissi@debian.org>  Thu, 07 Jul 2022 17:11:37 +0200

pipewire (0.3.53-1) unstable; urgency=medium

  * New upstream release

 -- Dylan Aïssi <daissi@debian.org>  Fri, 01 Jul 2022 14:08:59 +0200

pipewire (0.3.52-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream release
  * libpipewire-0.3-0: Demote pipewire from Recommends to Suggests
      (Closes: #1011130)
  * pipewire-pulse: Suggests for libspa-0.2-bluetooth
  * Bump libxfixes-dev version requirement to 6.0.0
  * Disable LC3plus codec
  * Update symbols file
  * Add myself in Uploaders
  * Standards-Version: 4.6.1 (no changes needed)

  [ Debian Janitor ]
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 09 Jun 2022 22:17:03 +0200
