## pipewire 0.3.57

=== meson_options.txt ===
--- 
+++ 
@@ -116,6 +116,10 @@
         description: 'Enable LC3plus open source codec implementation',
         type: 'feature',
         value: 'auto')
+option('bluez5-codec-opus',
+        description: 'Enable Opus open source codec implementation',
+        type: 'feature',
+        value: 'auto')
 option('control',
        description: 'Enable control spa plugin integration',
        type: 'feature',
@@ -249,3 +253,7 @@
        description: 'Enable AVB code',
        type: 'feature',
        value: 'auto')
+option('flatpak',
+       description: 'Enable Flatpak support',
+       type: 'feature',
+       value: 'enabled')
