=== debian/changelog ===
pipewire (0.3.57-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Mon, 05 Sep 2022 19:00:50 +0300

pipewire (0.3.57-1) unstable; urgency=medium

  * New upstream release
  * Drop patches included in upstream release:
      - aaa015d0: avb: fix compilation on big endian
      - 1a5ec445: avb: fix compilation on big endian
      - f857fd46: avb: fix compilation on big endian
  * Don't install filter-chain.service for now.
  * Update symbols file

 -- Dylan Aïssi <daissi@debian.org>  Mon, 05 Sep 2022 09:57:50 +0200
