## pipewire 0.3.58

=== debian/changelog ===
pipewire (0.3.58-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 19 Oct 2022 15:47:00 -0700

pipewire (0.3.58-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Disable XFixes, minimum required version not available in Bullseye
  * Reenable libfreeaptx, now in bullseye-backports
  * Do not mark pipewire-pulse in conflict with pulseaudio
      Bullseye (and users) is not ready for this change.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 30 Sep 2022 11:30:26 +0200

pipewire (0.3.58-2) unstable; urgency=medium

  * Mention to install pipewire-alsa and pipewire-jack
      in README.Debian (Closes: #1019971)
  * Add debian/pipewire-alsa.TODO
  * Patch pipewire-pulse.service to be sure it is started
      after a session manager (Closes: #1019944)
    Because of a bug in the way systemd handles aliases, they have been removed
    in wireplumber and pipewire-media-session services to avoid a conflict.
    This change needs to be reflected in the pipewire-pulse service to be sure
    it is started after a session manager, otherwise pipewire-pulse doesn't
    see any devices.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 23 Sep 2022 11:01:16 +0200

pipewire (0.3.58-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream release
      - Fix crackling sound if pavucontrol is open (Closes: #1019888)
  * Create a pipewire group and define real-time priority limits
      (Closes: #1011399)
  * Add suggestion to install wireplumber in pipewire.README.Debian
  * Clarify relation between pipewire and libspa-0.2-bluetooth in
      pipewire.README.Debian (Closes: #998220, #1011035)
  * Remove reference to experimental status of pipewire for audio

  [ Sebastien Bacher ]
  * Let pipewire-pulse conflicts on pulseaudio
      (Closes: #1013276, LP: #1975823)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 16 Sep 2022 15:41:31 +0200

pipewire (0.3.57-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Disable XFixes, minimum required version not available in Bullseye
  * Disable libfreeaptx, not yet available in Bullseye

 -- Dylan Aïssi <daissi@debian.org>  Wed, 07 Sep 2022 13:47:47 +0200
